[Numpy-discussion] Error while running installer

Gheorghe Postelnicu gheorghe.postelnicu@gmail....
Sat Sep 19 16:00:43 CDT 2009


Hi guys,
I just tried to run the 1.3.0 superpack installer and I get the following
message box:

Executing numpy installer failed.

The details show the following lines:

Output folder: C:\DOCUME~1\Ghighi\LOCALS~1\Temp
Install dir for actual installers is C:\DOCUME~1\Ghighi\LOCALS~1\Temp
"Target CPU handles SSE2"
"Target CPU handles SSE3"
"native install (arch value: native)"
"Install SSE 3"
Extract: numpy-1.3.0-sse3.exe... 100%
Execute: "C:\DOCUME~1\Ghighi\LOCALS~1\Temp\numpy-1.3.0-sse3.exe"
Completed

I just re-installed my Windows box. Are there any pre-requisites other than
Python 2.6? I have installed Python 2.6.2.

Many thanks in advance for the help,
Gheorghe
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20090919/353f66fe/attachment.html 


More information about the NumPy-Discussion mailing list